{
    "register_host": "localhost",
    "capif_register_port": "443",
    "capif_register_username": "admin",
    "capif_register_password": "password123",
    "capif_username":"echeva",
    "capif_password":"echevapass",
    "config_path":"./register",
    "uuid":""
}